[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Recent Tcl/Tk Changes

Philippe Troin writes:
> I've opened bugs against the following packages asking for them to be 
> recompiled with at least tcl7.6/tk4.2.

Ah, could you take a look at tkirc and tell me which depends
line I should include?  Atm it is tk41 | tk42 | tk40



  / Martin Schulze  *  joey@infodrom.north.de  *  26129 Oldenburg /
 / =?iso-8859-1?q?kristian_k=f6hntopp@cyberbox.north.de          /
/        verursacht durch kaputte Gatesoftware auf der CyberBox /

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: